Subject: Re: Mirror plain directory under git

From: Enrico Weigelt <[email-masked]>
Date: Fri, 24 Sep 2010 22:20:15 +0200

* Tong Sun <[email-masked]> wrote:

> Ok, I took the liberty to look into the issue, and it seems that,
> Enrico, it's your mailgate.caprica.metux.de mail gateway that is
> causing the delay -- taking 3 days for your email to come out of it:

Yep. I some trouble with my relay - quota was exceeded and so
all the mails were stuck in uucp spools instead of being relayed ;-o

cu
-- 
----------------------------------------------------------------------
 Enrico Weigelt, metux IT service -- http://www.metux.de/

 phone:  +49 36207 519931  email: [email-masked]
 mobile: +49 151 27565287  icq:   210169427         skype: nekrad666
----------------------------------------------------------------------
 Embedded-Linux / Portierung / Opensource-QM / Verteilte Systeme
----------------------------------------------------------------------